{
  "ok": true,
  "msg": "ok",
  "code": 0,
  "data": {
    "prizeVO": {
      "optionName": "optionName",
      "optionImg": "optionImg"
    },
    "historyMaxScore": 9999,
    "thirdCode": 10002,
    "thirdMsg": "thirdMsg"
  },
  "timestamp": 1724379274542
}